/* Header Css */

.mobile-logo{
    max-width: 80% !important;
}
ul.home_menu li{
    list-style-type: none !important;
}
.sidebar a:hover {
    color: #f1f1f1;
}
.sidebar .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    text-decoration: none;
}
.sidebar li a {
    padding: 8px 8px 8px 0px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: 0.3s;
    list-style-type: none;
}
.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
span.T_mm {
    font-family: Myanmar3!important;
    font-weight: 900;
}

.main-navbar {
    float:none!important;
}
.container.header_C {
    width: 90%;
}
html{
    overflow-x:hidden!important;
}
.mobile_header{
        display:none;
    }
@media(min-width:992px) and (max-width:1199px){
        
    .main-navigation > ul > li > a {
    padding: 0px 5px;
    font-size: 13px;
    }
}

@media (min-width:320px) and (max-width:959px){
    .mobile_header{
    display: flex!important;
    padding: 20px 0;
    align-items: center;
    position: relative;
    }
    .desktop_header{
        display:none;
    }
    .mobile_header div#top_menu {
    position: absolute;
    right: 0;
}
    .openbtn {
      background-color: #034ea2;
    color: #fff !important;
    padding: 2px 11px;
    border: 1px solid #fff;
}
    a.logo-text {
        font-size: 18px !important;
    }
    .sidebar {
        background-color: #111111f0;
        z-index:999;
    }
    .sidebar li a {
    font-size: 14px!important;
    color: #fff!important;
    padding: 5px 0px!important;
}
    .mobile_header ul.main-menu{
        padding:0;
    }
.mobile_header .head-fa {
    text-align: center;
    justify-content: center;
    display: block;
}
        
}

    

@media (min-width:320px) and (max-width:767px){
    
    .top-banner{
        display: none;
    }
}
@media (min-width:768px) and (max-width:959px){
    
    .top-banner{
        display: none;
    }
}

